org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table

## Interface ValueColumn

All Superinterfaces:
  Column

    public interface ValueColumn
    extends Column

A representation of the model object 'Value Column'. A Column dedicated to the display of primitive type results.

See Also:
  `TablePackage.getValueColumn()`
Generated:
Model:

### Method Summary

### Methods inherited from interface org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table.Column

`getWidth, setWidth`